ImagickDraw::getTextAntialias
ImagickDraw::getTextEncoding
ImagickDraw
PHP Manual

# ImagickDraw::getTextDecoration

Returns the text decoration

### Description

int ImagickDraw::getTextDecoration ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the decoration applied when annotating with text.

### Return Values

Returns one of the DECORATION_ constants and 0 if no decoration is set.